Subject: Trainer Candidate - Nitin Saraswat Nitin
From: Nitin Saraswat Nitin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Apr 2023 07:18:27 -0400

| | Tech Support Test

Name | Nitin Saraswat Nitin
E-mail | [email-masked]
Phone Number | (110034) 9289343684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Near Britannia chowk Delhi -110034

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iti institute | Na | Na | Na
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Ns | Na | Na

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have no work experience I am fresher but I have 2 month experience in backend profile email drafting
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The difficult experience I have faced that in coding because I have belong to science stream the situation is too hard and very difficult to face and react on this type of things that have faced the most difficult situation I have ever faced

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services involves meeting the basic expectations of the customer ,such as
Being polite,attentive,and responsive to their needs. resolving issue in a timely manner,and treating the customer with respect and empathy.on the other hand great customer service goes above and beyond these basic expectations

What according to you makes you a good candidate for this position? | For any position candidate should have necessary skills and qualifications required for the job.In additional to technical skills,qualities such as strong work ethic, reliability ,atabilility and effective communication skills are often highly valued by employers
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |